<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CombinationGood extends Model
{
    protected $guarded = [];

    public function goodsSkuItem()
    {
        return $this->belongsTo(GoodsSku::class, 'item_id', 'id');
    }

    public function goodsSku()
    {
        return $this->belongsTo(GoodsSku::class, 'goods_sku_id', 'id');
    }
}
